## pbbam 2.4.0%2Bdfsg

=== debian/control ===
Source: pbbam
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               d-shlibs,
               meson,
               pkgconf,
               cmake,
               libboost-dev,
               libboost-iostreams-dev,
               zlib1g-dev,
               libssl-dev,
               libhts-dev,
               libpbcopper-dev (>> 2.2.0),
               python3-cram,
               libgtest-dev <!nocheck>,
               samtools <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/pbbam
Vcs-Git: https://salsa.debian.org/med-team/pbbam.git
Homepage: https://pbbam.readthedocs.org/en/latest/index.html

Package: pbbamtools
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libpbbam2.4.0 (= ${binary:Version})
Recommends: samtools
Description: processing Pacific Biosciences binary alignment/map files
 The BAM format is a binary, compressed, record-oriented container format
 for raw or aligned sequence reads. The associated SAM format is a text
 representation of the same data. The specifications for BAM/SAM are maintained
 by the SAM/BAM Format Specification Working Group.
 .
 PacBio-produced BAM files are fully compatible with the BAM specification,
 but makes use of the extensibility mechanisms of the BAM specification to
 encode PacBio-specific information.
 .
 This package provides command-line utilities for working with PacBio BAM
 files.

Package: libpbbam2.4.0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Breaks: libpbbam (<< ${source:Version})
Description: Pacific Biosciences binary alignment/map (BAM) library
 The BAM format is a binary, compressed, record-oriented container format
 for raw or aligned sequence reads. The associated SAM format is a text
 representation of the same data. The specifications for BAM/SAM are maintained
 by the SAM/BAM Format Specification Working Group.
 .
 PacBio-produced BAM files are fully compatible with the BAM specification,
 but makes use of the extensibility mechanisms of the BAM specification to
 encode PacBio-specific information. The pbbam library provides tools to
 work with these files

Package: libpbbam-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libpbbam2.4.0 (= ${binary:Version}),
         ${devlibs:Depends},
         libssl-dev,
         ${misc:Depends}
Description: Pacific Biosciences binary alignment/map (BAM) library (headers)
 The BAM format is a binary, compressed, record-oriented container format
 for raw or aligned sequence reads. The associated SAM format is a text
 representation of the same data. The specifications for BAM/SAM are maintained
 by the SAM/BAM Format Specification Working Group.
 .
 PacBio-produced BAM files are fully compatible with the BAM specification,
 but makes use of the extensibility mechanisms of the BAM specification to
 encode PacBio-specific information. The pbbam library provides tools to
 work with these files
 .
 This package contains the library header files.
