=== debian/changelog ===
pbbam (2.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Bump SOVERSION as upstream does in any new version

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2023 17:24:23 +0100
