=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
                dh-exec,
                d-shlibs,
                meson,
-               pkgconf,
+               pkg-config,
                cmake,
                libboost-dev,
-               libboost-iostreams-dev,
                zlib1g-dev,
                libssl-dev,
                libhts-dev,
@@ -18,10 +17,11 @@
                python3-cram,
                libgtest-dev <!nocheck>,
                samtools <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/pbbam
 Vcs-Git: https://salsa.debian.org/med-team/pbbam.git
 Homepage: https://pbbam.readthedocs.org/en/latest/index.html
+Rules-Requires-Root: no
 
 Package: pbbamtools
 Architecture: any
